<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:background="#ffffffff" android:focusable="true" android:focusableInTouchMode="true" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <RelativeLayout android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="44.0dip">
                <TextView android:textSize="17.0dip" android:textColor="#ff1a1a1a" android:gravity="center|left" android:id="@id/iv_back" android:paddingLeft="15.0dip" android:layout_width="70.0dip" android:layout_height="fill_parent" android:text="@string/crop__cancel" />
                <TextView android:textSize="17.0dip" android:textColor="#ff1a1a1a" android:id="@id/tv_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/preview" android:layout_centerInParent="true" />
                <TextView android:textSize="17.0dip" android:textColor="@drawable/activity_imagegrid_item_selector" android:gravity="center|right" android:id="@id/tv_next" android:paddingRight="15.0dip" android:layout_width="70.0dip" android:layout_height="fill_parent" android:text="@string/publish" android:layout_alignParentRight="true" />
            </RelativeLayout>
            <View android:background="#ffe3e3e3" android:layout_width="fill_parent" android:layout_height="1.0px" />
            <EditText android:textSize="14.0dip" android:textColor="#ff1a1a1a" android:gravity="start" android:id="@id/twitter" android:background="@null" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip" android:minHeight="60.0dip" android:hint="@string/say_something" />
            <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:gravity="center|right" android:id="@id/tv_limit_num" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:text="(0/140)" />
            <android.support.v7.widget.RecyclerView android:id="@id/picture_recyclerview" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="4.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="7.0dip" android:overScrollMode="never" />
            <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" />
            <RelativeLayout android:id="@id/rl_loaction" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="40.0dip">
                <ImageView android:id="@id/loaction_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:src="@drawable/activity_upload_photo_location" android:layout_centerVertical="true" />
                <TextView android:textSize="14.0dip" android:textColor="#801a1a1a" android:ellipsize="end" android:id="@id/location" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:text="@string/locationing_please_later" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/arrow" android:layout_toRightOf="@id/loaction_icon" android:layout_centerVertical="true" />
                <ImageView android:id="@id/arrow" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:src="@drawable/activity_imagegrid_folder_right_icon" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <RelativeLayout android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
                <TextView android:textSize="10.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_water_mark_switch" android:background="@drawable/activity_upload_photo_watermark_open" android:padding="0.0dip" android:layout_width="60.0dip" android:layout_height="20.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="20.0dip" android:text="@string/open_water_mark" />
            </RelativeLayout>
        </LinearLayout>
        <FrameLayout android:id="@id/process_layout" android:background="#40000000" android:focusable="true" android:focusableInTouchMode="true" android:visibility="gone" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.ArcProcess android:layout_gravity="center" android:id="@id/arcprocess" android:layout_width="70.0dip" android:layout_height="70.0dip" />
        </FrameLayout>
    </FrameLayout>
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>